Amahi Energy Server - AMAHI7

kikkegek
Posts: 335
Joined: Sun Jul 31, 2011 9:28 am

Amahi Energy Server - AMAHI7

Postby kikkegek » Fri Aug 23, 2013 12:49 am

I have installed AES under AMAHI7.

but cant reach the AES page in my network

http://aes.thuiz.com

I get
403 Forbidden

You don't have permission to access / on this server.
server in ht HDA dashboard has status "stopped"

install log:
======= app install begin @ 2013-08-22 18:11:11 +0200 ==========
Installing app id 7r5w9zn207 under /var/hda/platform/html ENV=production
file /var/hda/tmp/amahi-download-cache/f37095dc925081e4651c01917d40fede9fae7110 written in cache
Your HDA services have been restarted.
Your HDA services have been restarted.
App: Amahi Energy Saver installed
======= app install end @ 2013-08-22 18:12:06 +0200 ==========
when I restart the server I get these messages. I have no clue what they mean.
Aug 23 09:42:27 localhost systemd[1]: Stopping LSB: deamon for Amahi-Energy-Saver...
Aug 23 09:42:27 localhost aes[30387]: Amahi-Energy-Saver is not running.
Aug 23 09:42:27 localhost systemd[1]: Stopped LSB: deamon for Amahi-Energy-Saver.
Aug 23 09:42:27 localhost systemd[1]: Starting LSB: deamon for Amahi-Energy-Saver...
Aug 23 09:42:28 localhost aes[30398]: Starting Amahi-Energy-Saver[ OK ]#015/usr/share/rubygems/rubygems/core_ext/kernel_require.rb:51:in `require': cannot load such file -- ftools (LoadError)
Aug 23 09:42:28 localhost aes[30398]: from /usr/share/rubygems/rubygems/core_ext/kernel_require.rb:51:in `require'
Aug 23 09:42:28 localhost aes[30398]: from /var/hda/web-apps/aes/html/lib/icalendar-parser.rb:30:in `<class:Icalendar_parser>'
Aug 23 09:42:28 localhost aes[30398]: from /var/hda/web-apps/aes/html/lib/icalendar-parser.rb:21:in `<top (required)>'
Aug 23 09:42:28 localhost aes[30398]: from /usr/share/rubygems/rubygems/core_ext/kernel_require.rb:51:in `require'
Aug 23 09:42:28 localhost aes[30398]: from /usr/share/rubygems/rubygems/core_ext/kernel_require.rb:51:in `require'
Aug 23 09:42:28 localhost aes[30398]: from aes.rb:39:in `<main>'
Aug 23 09:42:33 localhost systemd[1]: Started LSB: deamon for Amahi-Energy-Saver.
can you help me get AES running?

User avatar
bigfoot65
Project Manager
Posts: 11457
Joined: Mon May 25, 2009 4:31 pm

Re: Amahi Energy Server - AMAHI7

Postby bigfoot65 » Fri Aug 23, 2013 3:48 am

Very likely that AES will not work with Amahi 7. The author has not updated it yet. Recommend you only install apps that are LIVE, not ALPHA or BETA.

Please file a bug and when it gets worked you will be kept abreast.
ßîgƒσστ65
Applications Manager

Azaron
Posts: 18
Joined: Sat Aug 27, 2011 9:18 am

Re: Amahi Energy Server - AMAHI7

Postby Azaron » Sat Jan 04, 2014 1:29 am

Is AES now running at Amahi 7.1 ?

I think about installing 7.1 but do not want without this App.
I run my homeserver since years now and AES worked flawless under Fedora14 on my machine.
It saved me a lot of money during this time and because of this I do want this App after the update.

Any Information available?

User avatar
bigfoot65
Project Manager
Posts: 11457
Joined: Mon May 25, 2009 4:31 pm

Re: Amahi Energy Server - AMAHI7

Postby bigfoot65 » Sat Jan 04, 2014 7:28 am

Unfortunately not as of yet. The contributor has not had time to work on it. I do not know when or if they will update the app.

It has not been updated since 2011, so indication is the author may have ceased development on the app.

It's on our list to take a look at, but we have many other things to work as well.
ßîgƒσστ65
Applications Manager

Who is online

Users browsing this forum: No registered users and 1 guest